PHP 8.0 imagick

Vyřešeno2.29K zhlédnutíWebhosting
0

Dobrý den. Zkusil jsem aktualizovat na PHP 8.0 a WordPress mi píše chybovou hlášku: Volitelný modul – imagick, není nainstalován nebo byl deaktivován. Tušíte co s tím?

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
PŘ140434 Vybral nejlepší odpověď 3. 6. 2022
0

Vzhledem k tomu, že můj první dotaz jsem zaslal 15. prosince 2020 a do dnešního dne jste stále nic nevyřešili = velice smutné. Dnes lituji, že jsem všechny projekty převedl po Wedos. Nyní mám navíc problém s neaktualizovaným cURL, takže ani placený Yoast nefunguje. Ještě chvíli budete spát na vavřínech a raději vše opět převedu jinam.

Role: Zákazník
PŘ140434 publikoval nový komentář 3. 6. 2022

Dobrý den,

Rozšíření Imagick pro php verzi 8 předám vývojářům k nasazení.

Nicméně v předposlední verzi php 7.4, kterou můžete aktivovat v zákaznické administraci u konkrétního webhostingu v levém sloupci –> Konfigurce PHP je toto rozšíření dostupné.

Prohlížíte 1 ze 14 odpovědí, klikněte zde pro zobrazení všech odpovědí.